.contentLeftHeader .nameBox .openAccess {
  color: #333333 !important;
}
.label-point-green{
width: 10px;
height: 10px;
border: 1px solid #07c160;
border-radius: 50%;
background-color: #07c160;
display: inline-block;
}
.label-point-gray{
width: 10px; 
height: 10px;
border: 1px solid gray;
border-radius: 50%;
display: inline-block;
}
.label-point-orange{
  width: 10px;
  height: 10px;
  border: 1px solid #F59A23;
  border-radius: 50%;
  background-color: #F59A23;
  display: inline-block;
}
.tab-relatedArticles .elisslsd,
.tab-relatedArticles li span{
  width: 100%;
  white-space: nowrap;
  text-overflow: ellipsis; 
  overflow: hidden;
  display: inline-block;
font-size:12px; 
}	
.tab-relatedArticles li span a{
  color:#1554B2 !important;
font-size:14px;
}
.contentBox a{
color:#1554B2 ;
}
.currespondingBox a{
color:gray;
}

.list-detail-a {
color:#157acd !important;
}

table {
border-spacing: 0;
border-collapse: collapse;
}

.tableParent thead{
 font-size:14px
}

.tableParent tbody{
 font-size:12px
}

.listDetailPc .contentBox .contentRight .figuresBox .listBox p {
  font-size: 13px;
  margin-top: 0.26vw;
  line-height: 20px;
}

.listDetailPc .contentBox .contentRight .figuresBox .listBox .att-table {
  color: #AAAAAA;
}

#listDetail .middle-inner p{
display: inline;
}
.listDetailPc .middle-inner p{
display: block !important;
}
.full_text .anchous {
  /* float: left;
  width: 400px;
  height: 200px;
  padding-left: 30px;
  display: table;
  position: relative; */
}
.listDetailPc .full_text .figures{
overflow: hidden;
display: flex;
}
#listDetail .full_text .anchous{
display: table;
position: relative;
}
.listDetailPc .full_text .anchous{
padding-left: 30px;
}
#listDetail .full_text p{
font-size: 14px;
line-height: 0.56rem;
}
.listDetailPc .full_text p{
font-size: 14px !important;
line-height: 28px !important;
}
#listDetail .module1 .text p{
font-size: 14px;
line-height: 0.56rem;
}
.listDetailPc .module1 .text p{
font-size: 14px !important;
line-height: 28px !important;
}
.tab-keywords ul,
.tab-supplement ul,
.tab-relatedArticles ul{
list-style:none;
padding:12px;
}

.layui-progress-bar{
height: 7px !important;
background-color: #459948!important;
border-radius: 20px;
}

.tab-supplement li,
.tab-relatedArticles li{
padding-bottom: 15px;
}

.tab-supplement a{
font-size:13px  !important;
}

.tab-supplement a,
.keywords a{
color:#AAAAAA !important;
}

.tab-relatedArticles a{
color:#333333 !important;
}

.tab-supplement a:hover,
.keywords a:hover{
color:#1A1A1F!important;
}

.suspension {
width: 198px;
left:40px;
top:40%;
box-shadow: 0 4px 44px rgb(0 0 0 / 10%);
}
.suspension .hd{
display:none;
}
.suspension .grade{
list-style: none;
padding: 0px;
}
.suspension .grade a{
color:gray !important;
}

.suspension .grade ul{
list-style: none;
}

.suspension .bd ul li .lidios {
  border-left: 2px solid #459948!important;
}
.suspendicon{
position: fixed;
top: 40%;
left: 0;
height: 40px;
box-shadow: 5px 2px 10px rgb(0 0 0 / 16%);
border-radius: 0 8px 8px 0;
padding: 0 8px;
vertical-align: top;
align-items: center;
background: #fff;
color: #000;
display: none;
cursor: pointer;
}

.search-span{
margin-right:15px;
}

.module8 .list a{
color:#333333 !important;
}

.downloadBox span{
color:#333333;
} 
.bshare-custom{
  text-align: right;
  padding-bottom: 5px;
  padding-right: 5px;
}

.bshare-custom .social-share-icon:nth-of-type(n+5){
  display: none;
}

.bsBox {
width: auto!important;
height:auto!important;
}
.shopDiv{
text-align:center;
}
.shopDiv a{
color:#000!important;
text-decoration:none;
}
.shopDiv span{
color:#E94A4A;
}
#searchCount a {
  color: #E94A4A !important;
}
#searchResultsUL a {
  color: #222 !important;
}
.full_text xref[ref-type] {

}

.translate {
margin-top: 17px;
}

.uploadBtn {
  width: 135px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: white;
  font-size: 13px;
  border-radius: 5px;
  margin-bottom: 15px;
  cursor: pointer;
}
.bannerDialogImg{
width:300px;
}
@media (min-width: 768px) {
.authorInfoArea{
  display: flex;
  margin-top: 10px;
  flex-wrap: nowrap;
}

}

@media (max-width: 767px){
.authorInfoArea{
  display: flex;
  margin-top: 10px;
  flex-wrap: wrap;
}

}
  #readMoreModal .leftBox {
    display: inline-block;
    width: 400px;
    vertical-align: top;
  }
  #readMoreModal .leftBox #journalCoverOfCurrentIssue {
    width: 100%;
    height: 530px;
  }
  #readMoreModal .leftBox .text {
    display: block;
    font-size: 13px;
    color: #00508B;
    cursor: pointer;
  }
  #readMoreModal .rightBox {
    width: calc(100% - 490px);
    display: inline-block;
    vertical-align: top;
    margin-left: 50px;
  }
  #readMoreModal .rightBox .issue {
    font-size: 16px;
    font-weight: bold;
    font-family: "Montserrat Bold", "Montserrat Regular", "Montserrat", "Microsoft YaHei";
    margin-top: 10px;
  }
  #readMoreModal .rightBox .desc {
    font-size: 16px;
    margin-top: 15px;
    line-height: 22px;
    word-break: break-word;
  }
  #readMoreModal  .btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}
#readMoreModal .btn-default:hover{
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}
#readMoreModal .downloadBtn{
    float: left;
    font-size: 14px;
    height: 34px;
    line-height: 22px;
  }
  #readMoreModal .downloadHD {
    float: left;
    font-size: 14px;
    height: 34px;
    line-height: 34px;
    margin-left: 10px;
}